/* 
  HTML5 ✰ Boilerplate 
  
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; font-weight:bold; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */

.status, .rep-status {	
  background-color: #f8f8f8;
  text-align: center;
  color: black;
  margin: 1em -1em;
  padding: 1em;
}
.error {
  background-color: #fcc !important;
  border: 1px solid red !important;
}
.warning {
  background-color: #ffc !important;
  border: 1px solid yellow !important;
  color: black;
}
.failed {
  border: 2px solid red;
}
.ok {
  background-color: #cfc !important;
  display: none; 
}
.pending {
  background-color: white !important;
}
.info {
  border: 1px solid blue;
}


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 {
	font-size:1.8em;	
}
h2 {
	font-size:1.5em;
}
h3 {
	font-size:1.3em;
}
h4 {
	font-size:1.1em;
}


/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

li {
	list-style:none;
}

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: baseline;  position: relative; top: 1px;}
/* was baseline */
input[type="checkbox"] { vertical-align: middle; }
.ie7 input[type="checkbox"] { vertical-align: baseline;}
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
input[type=text][disabled] {background:#ddd}; 
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301  */
::-moz-selection{ background: #607890; color:#fff; text-shadow: none; }
::selection { background:#607890; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #607890; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

/* PLUGIN STYLES */

/* Checked Tree Styles */
.checkedtree, .checkedtree ul{
list-style-type: none;
/* margin: 0; */
padding: 0 0 5px 0;
}
.js .checkedtree ul {
	display:none;
}
ul li {
padding: 4px 0 0 0;
}
ul.checkedtree li ul {
padding: 0 0 0 20px;
margin: 0;
}
label {
font-weight: bold;
padding: 2px 0;
}
p {
margin: 5px 0;
}
ul {
margin-top: 5px;
margin-bottom: 5px;
}
.arrow {
width: 10px;
height: 11px;
padding: 0;
margin: 0 5px 0 0;
cursor: pointer;
float: left;
background: transparent;
position: relative;
top: 2px;
}
.arrow.visible {
background: transparent url(../images/arrow_right.png) 0 0 no-repeat;
}
.arrow.expanded.visible {
background: transparent url(../images/arrow_down.png) 0 0 no-repeat;
}
input[type="checkbox"] {
	/* display:none; */
}
.checkbox {
width: 13px;
height: 13px;
padding: 0;
margin: 0 5px 0 0;
cursor: pointer;
float: left;
background: url(../images/checkboxes_sprite.png) no-repeat;
background-position: 0 -13px;
position:relative;
top:1px;
}
.checked, .checkbox-checked {
	background-position: 0 0;
}
.half_checked {
	background-position: 0 -26px;
}
.checkbox:hover {
background-position: -13px -13px;
}
.checked:hover, .checkbox-checked:hover {
	background-position: -13px 0;
}
.half_checked:hover {
	background-position: -13px -26px;
}
.checkbox:active {
background-position: -26px -13px;
}
.checked:active, .checkbox-checked:active  {
	background-position: -26px 0;
}
.half_checked:active {
	background-position: -26px -26px;
}

 /* Primary Styles
    Author: Patrick Heck (patrick@patrickheck.de)
 */

/* Layout */

html {
	background: #79a2c3 url(../images/bg_gradient.png) 0 0 repeat-x;
}
#bg-decoration {
	width: 269px;
	height: 344px;
	background: transparent url(../images/bg_waben_muster.png) 	0 0 no-repeat;
	position: absolute;
	top: -40px;
	left: -70px;
	z-index: -1;
}
#main {
	-webkit-box-shadow: #666 0px 1px 15px;
	-moz-box-shadow: #666 0px 1px 15px;
	box-shadow: #666 0px 1px 15px;
	background: #EDEDED; /* old browsers */
	background: -moz-linear-gradient(top, #EDEDED 0%, #FFFFFF 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDEDED), color-stop(100%,#FFFFFF)); /* webkit */
	background: linear-gradient(#EDEDED, #FFFFFF);
	-pie-background: linear-gradient(#EDEDED, #FFFFFF);
	padding: 46px 39px;	 
/* smjwsk: the following causes chromium to crash at least up to v15.0.874.106 */
/* looks imho equally well without this almost invisible boarder */
/*	border: 5px solid #fff; */
	-moz-border-radius: 10px;
	border-radius: 10px;
	
 	behavior: url(css/PIE.htc);
}
body.simple #main {
	padding: 115px 23%;
}
#container {
	max-width:960px;	/* was a fixed width ... */
	margin: 70px auto 30px; 
	position:relative;
}

/* Menu */


nav ul {
	float: right;
	margin: 0 43px 0 0;
}

nav li {
    float:left;
    height:12px;
    padding: 10px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0 0;
    color: #777;
    background: #fff;
    margin: 0 1px 0 0;
    behavior: url(css/PIE.htc);
}
nav li.active {
	background: #ededed;
}

/* The menu construction only looks acceptable when _all_ tabs fit in one row.
 * Unfortunately, they don't do that on a phone device. 
 *
 * On the browse page / desktop I can measure 560px for the navigation plus
 * 43px for the right margin, i.e. it will definitely look bad on smaller
 * devices. So we degrade to a single "tab" and use an underline to highlight
 * the current choice. -tv
 *
 */

@media screen and (max-width: 603px) {
    nav ul {
	float: right;
	margin: 0 8px 0 8px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-radius: 5px 5px 0 0;
	color: #777;
	background: #fff;
	behavior: url(css/PIE.htc);
    }

    nav li {
	float: left;
	height: auto;
	margin: 5px 10px;
	padding: inherit;
    }
    nav li.active {
	border-bottom: 2px solid #607890;
	background: inherit;
	color: inherit;
    }
}

nav a {
	text-decoration:none;
	color: #777;
	font-weight:bold;
}
nav li.active a {
	color:#555;
}


/* Content */
input[type="text"].primary {
	height: 32px;
	border: solid 2px #777;
	margin:0 0 5px;
	padding: 0 5px;
	font-size: 1.2em;
	background: #FEFEFE; /* old browsers */
	width:675px;
	background: -moz-linear-gradient(top, #E9E9E9 0%, #FEFEFE 100%); /* firefox */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9E9E9), color-stop(100%,#FEFEFE)); /* webkit */
	background: linear-gradient(#E9E9E9, #FEFEFE);
}
.ie7 input[type="text"].primary, .ie8 input[type="text"].primary {
	height: 24px;
	padding: 8px 5px 0;
}
input[name="fulltext"] {
    width:645px;
}
body.simple input[type="text"].primary {
	width:381px;
}
#main header {
	position:relative;
	margin: 0 0 74px 0;
}
body.simple #main header {
	margin: 0 0 43px;
}
#main header h2 {
	position: absolute;
	right: 0;
	bottom: 0;
}
#main header h1 {
	float:left;
}
label.strong {
	font-weight:bold;
}
body.simple label {
	margin: 0 10px 0 0;
}
.expandable-group {
	-webkit-box-shadow:  inset 1px 1px 10px #ddd;
	-moz-box-shadow:  1px 1px 10px #ddd inset;
	box-shadow:  1px 1px 10px #ddd inset;
	border: 1px solid #c9c8c8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(css/PIE.htc);
	padding: 0 0 20px ;
	margin: 0 15px 20px 0;
}

.expandable-group-left {
	-webkit-box-shadow:  inset 1px 1px 10px #ddd;
	-moz-box-shadow:  1px 1px 10px #ddd inset;
	box-shadow:  1px 1px 10px #ddd inset;
	border: 1px solid #c9c8c8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(css/PIE.htc);
	padding: 0 0 20px ;
	margin: 0 15px 20px 0;
 position:absolute;
 left:10px; top:210px; width:250px; height:270px;
}

#rightcol .expandable-group {
	margin-right:0;
}
body.browse .expandable-group {
	margin-right:0;
}
.expandable-group h3 {
	background: #fff;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-radius: 10px 10px 0 0;
	border-bottom:1px solid #c9c8c8;
	padding: 10px 20px;
	position:relative;
	behavior: url(css/PIE.htc);
	/* cursor:pointer; */
}
.expandable-group .double-arrow {
	width: 17px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -7px;
	cursor:pointer;
	background: transparent url(../images/double_arrows_sprite.png) 0 0 no-repeat;
}
.expandable-group.collapsed .double-arrow {
	background-position: 0 -14px;
}
.expandable-group h3:active {
	background-color: #f9f9f9;
}
.expandable-group h3 .checkbox {
	top: 3px;
}
label .checkbox {
	top: 8px;
}
.expandable-content {
	padding: 20px 20px 0;
}
.expandable-content-left {
	padding: 0px 20px 0;
}
.expandable-group.collapsed .expandable-content {
	display: none;
}
.expandable-group h3 a {
	text-decoration:none;
	width:100%;
}
#leftcol {
	float:left;
	width: 80%;
}
body.results #leftcol {
	width: 237px;
}
#rightcol {
	/* width:19.99%; */
	width: 100px;
	/* margin-left:80%; */
	float: right;
	/* float:left; */
	text-align:center;
}
body.results #rightcol {
	width: 635px;
	margin-left: 237px;
	text-align:left;
}
.search-hints {
	margin: 1em 0;
}
input[type="text"], input[type="number"], input[type="date"]{
	margin: 5px 0;
}
input[type="number"] {
	width: 50px;
}
.expandable-content > ul, #leftcol {
	margin-left:0;
}
input[type="checkbox"] {
	margin: 0 5px 3px 0;
	
}
.auto-grow-group > li {
	/* border: 1px solid #BBBBBB; */
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	/* behavior: url(css/PIE.htc); */
	margin: 10px 0;
	background-color: #dddddd;
	position: relative;
}
.plus, .minus {
	width: 22px;
	height: 21px;
	position: absolute;
	top: 50%;
	right: 10px;
	background: transparent url(../images/plus-minus-sprite.png) 0 0 no-repeat;
	margin-top: -11px;
	cursor:pointer;
}
.minus {
	right: 37px;
	background-position: 0 -21px;
}
.plus:hover {
	background-position: -22px 0;
}
.minus:hover {
	background-position: -22px -21px;
}
.plus:active {
	background-position: -44px 0;
}
.minus:active {
	background-position: -44px -21px;
}
.clearBtnContainer {
	position:relative;
	display:inline-block;
}

.clearButton {
	width:14px;
	height:14px;
	background: transparent url(../images/delete_sprite.png) 0 0 no-repeat;
	position:absolute;
	right: 5px;
	top: 50%;
	margin-top: -7px;
	cursor:pointer;
}
.primary ~ .clearButton {
	margin-top: -9px;
}
.clearButton:hover, .delete-button:hover{
	background-position: 0 -14px;
}
.clearButton:active, .delete-button:active {
	background-position: 0 -28px;
}
.delete-button {
	width:14px;
	height:14px;
	background: transparent url(../images/delete_sprite.png) 0 0 no-repeat;
	display:inline-block;
	position:relative;
	top:2px;
	cursor:pointer;
}
.submit-button {
	background: transparent url(../images/button-sprite.png) 0 0 no-repeat;
	border: 0;
	width:97px;
	height:36px;
	margin: 0 auto; 
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	color: white;
	font-size: 18px;	
	line-height: 36px;
	font-variant: small-caps;
}
.submit-button:hover {
	background-position: 0 -36px;
}
.submit-button:active {
	background-position: 0 -72px;
}
.submit-button.query {
	background-image: 	url(../images/button-sprite.png)
}
.styled-button {
	background: transparent url(../images/button-sprite.png) 0 0 no-repeat;
	border: 0;
	width:97px;
	height:36px;
	margin: 0 auto; 
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	color: white;
	font-size: 18px;	
	line-height: 36px;
	font-variant: small-caps;
}
.styled-button:hover {
	background-position: 0 -36px;
}
.styled-button:active {
	background-position: 0 -72px;
}
.styled-button.query {
	background-image: 	url(../images/button-sprite.png)
}
.helptext {
	color:#787878;
	margin-bottom:20px;
}
ul.wider li {
	margin: 10px 0;
	height: 2em;
}
ul.wider li input[type="text"] {
	margin:0;
}

table {
border: #000000 solid 1px;
border-collapse:collapse;
width:100%;
}

td {
background:#fff;
}
td, th {
border: 1px solid #333;
margin: 0;
padding: 3px;
text-align:left;
}
th {
background:#ccc;
}
table input {
	border: 0;
	background: transparent;
	width: 100%;
}
#history-select {
	width:100%;
}
.button-grey {
	border: solid 1px #888;
	background: #ddd; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #C9C9C9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#C9C9C9)); /* webkit */
	background: linear-gradient(#ffffff, #c9c9c9);
	padding: 8px;
	margin: 10px 0 0;
	cursor:pointer;
	display:inline-block;
	behavior: url(css/PIE.htc);
}
.button-grey:hover {
	background: #cccccc; /* old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #b9b9b9 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#b9b9b9)); /* webkit */
	/* background: linear-gradient(#eeeeee, #b9b9b9);
	behavior: url(css/PIE.htc); */
};
.button-grey:active {
	background: #dddddd; /* old browsers */
	background: -moz-linear-gradient(top, #b9b9b9 0%, #eeeeee 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(100%,#eeeeee)); /* webkit */
	/* background: linear-gradient(#b9b9b9, #eeeeee);
	behavior: url(css/PIE.htc); */
};
#clear-history-btn {
	float:left;
}
#insert-selected-btn {
	float:right;
}
.filter {
	border: 1px solid #bbb;
	background: #ddd;
	padding: 3px;
}
ul.pager {
	margin-left: 0;
}
.pager li {
	display:inline;
	margin-right:1em;
}
dl.meta {
	margin-left:0;
	font-size:0.8em;
}
dl.meta dt, dl.meta dd {
	display:inline;
}
dl.meta dt {
	margin-right:0.3em;
	font-weight:bold;
}
dl.meta dd {
	font-weight:normal;
	margin-right:1em;
}

ol.resultset {
	margin: 1em 0 1em 2.5em;
	font-weight:bold;
}
ol.resultset > li {
	margin: .3em 0;
	padding: 5px 0 0;
	list-style:decimal outside;
	position:relative;
}
ol.resultset > li:hover {
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #eee;
}
ol.resultset > li:hover .small-arrow{
	display:block;
	background: #fff url(../images/small_arrows_sprite.png) 50% 0 no-repeat;
}
ol.resultset > li:hover .small-arrow.expanded {
	background-position: 50% -7px;
}
ol.resultset > li:hover .merkliste {
	display:block;
}
ol.resultset > li h4 {
	padding-right:10em;
}


/* Download links in one row */
ul.downloads:before {
  content: attr(data-label);
}
.downloads > li {
  display: inline;
}
.downloads > li:before {
  content: " · ";
}
.downloads > li:first-child:before {
  content: "";
}
.beta:after {
  content: "β";
  font-style: italic;
  font-size: 80%;
  vertical-align: super;
}

.alpha:after {
  content: "α";
  font-style: italic;
  font-size: 80%;
  vertical-align: super;
}

.kwic {
	font-weight:normal;
	display:none;
}
.small-arrow {
	height: 7px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: none;
	cursor:pointer;
}
.resultset .merkliste {
	font-size:.8em;
	font-weight:normal;
	position:absolute;
	top:.5em;
	right:1em;
	display:none;
}

.red {
	color: #ff0000;
}

.teiXsltView {

}

#kwicSlider { margin: 10px; }

.imgBox {
	background-color: #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin: 10px 0;
    padding: 10px;
    position: relative;
    max-width:600px;
    text-align: center;
}

#depiction {
    max-width:600px;
    border-radius: 10px 10px 10px 10px;
}
 
/* repository list */

ul.resultset li.published {
    padding-left: 0.4em;
    border-left: 0.4em solid green;
}

ul.resultset li.nearlyPublished {
    padding-left: 0.4em;
    border-left: 0.4em solid orange;
}

/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.highlight { background-color: yellow }

/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override.
 */
@media screen and (max-width: 960px) {
    input[name="fulltext"] {
	width: 450px;
    }
}

@media screen and (max-width: 720px) {
    .expandable-content {
/*	padding: 4px 4px 0; */
    }
    #main {
	padding: 4px 3px;
    }
    body.simple #main {
	padding: 12% 13px;
    }

    body.results #rightcol {
	width: 100%;
    }
}
@media screen and (max-width: 480px) {
    body.simple input[type="text"].primary {
	width:360px;
    }
    input[name="fulltext"] {
	width:330px;
    }
    
    #leftcol {
	width: 100%;
    }

}


@media all and (orientation:portrait) {
    /* Style adjustments for portrait mode goes here */

}
@media screen and (max-width: 480px) {
    body.simple input[type="text"].primary {
	width:360px;
    }
    input[name="fulltext"] {
	width:330px;
    }
    
    #leftcol {
	width: 100%;
    }

@media all and (orientation:landscape) {
    /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)
Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


    /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
    j.mp/textsizeadjust
    html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/
 */
@media print {
    * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
    a, a:visited { color: #444 !important; text-decoration: underline; }
    a:after { content: "(" attr(href) ")"; }
    abbr:after { content: "(" attr(title) ")"; }
    .ir a:after { content: ""; }  /* Don't show links for images */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
    tr, img { page-break-inside: avoid; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3{ page-break-after: avoid; }
}

